div#container
{
   width: 1100px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #264864;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 16px;
   line-height: 1.2;
   margin: 0;
   text-align: center;
}
a
{
   color: #FFFFFF;
   text-decoration: none;
}
a:visited
{
   color: #FAEBD7;
}
a:active
{
   color: #F0E68C;
}
a:hover
{
   color: #FDF5E6;
   text-decoration: none;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text14 div
{
   text-align: left;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text15 div
{
   text-align: center;
}
#wb_Text18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text18
{
   color: #FFFFFF;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 16px;
}
#wb_Text18 div
{
   text-align: left;
}
#reflectionLayer1
{
   background-color: transparent;
   background-image: none;
}
#wb_snake_boat_motifText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_snake_boat_motifText2 div
{
   text-align: left;
}
#wb_print-and-mount-informationText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_print-and-mount-informationText3 div
{
   text-align: left;
}
#wb_world_galleryText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_world_galleryText1 div
{
   text-align: left;
}
#wb_print-and-mount-informationText3
{
   position: absolute;
   left: 487px;
   top: 112px;
   width: 502px;
   height: 22px;
   z-index: 10;
}
#abstract_1_blue_treesExtension1_light
{
   position: fixed;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 100%;
   background-color: #000000;
   visibility: hidden;
   z-index: 0;
}
#reflectionLayer1
{
   position: absolute;
   text-align: left;
   left: 38px;
   top: 107px;
   width: 192px;
   height: 30px;
   z-index: 8;
}
#wb_Text18
{
   position: absolute;
   left: 410px;
   top: 248px;
   width: 311px;
   height: 18px;
   visibility: hidden;
   z-index: 7;
}
#wb_Text15
{
   position: absolute;
   left: 607px;
   top: 192px;
   width: 438px;
   height: 37px;
   visibility: hidden;
   text-align: center;
   z-index: 6;
}
#wb_Text14
{
   position: absolute;
   left: 63px;
   top: 136px;
   width: 438px;
   height: 37px;
   z-index: 3;
}
#wb_Extension2
{
   position: absolute;
   left: 422px;
   top: 381px;
   width: 340px;
   height: 366px;
   visibility: hidden;
   z-index: 4;
}
#abstract_1_blue_treesExtension1_icon
{
   position: absolute;
   left: 26px;
   top: 10px;
   width: 83px;
   height: 14px;
   z-index: 12;
}
#abstract_49_more_gondolasHtml1
{
   position: absolute;
   left: 729px;
   top: 250px;
   width: 185px;
   height: 45px;
   z-index: 2;
}
#wb_world_galleryText1
{
   position: absolute;
   left: 271px;
   top: 113px;
   width: 421px;
   height: 22px;
   visibility: hidden;
   z-index: 11;
}
#wb_snake_boat_motifText2
{
   position: absolute;
   left: 79px;
   top: 109px;
   width: 100px;
   height: 28px;
   visibility: hidden;
   z-index: 9;
}
#wb_Image11
{
   position: absolute;
   left: 63px;
   top: 199px;
   width: 335px;
   height: 335px;
   z-index: 5;
}
@media only screen and (min-width: 768px) and (max-width: 1099px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #264864;
   background-image: none;
}
#MasterPage1
{
   left: 0px;
   top: 0px;
   width: 1132px;
   height: 1298px;
   visibility: visible;
   display: inline;
}
#abstract_49_more_gondolasHtml1
{
   left: 410px;
   top: 298px;
   width: 185px;
   height: 45px;
   visibility: visible;
   display: inline;
}
#wb_Text14
{
   left: 64px;
   top: 180px;
   width: 438px;
   height: 37px;
   visibility: visible;
   display: inline;
}
#wb_Text14
{
   margin: 0;
   padding: 0;
}
#wb_Extension2
{
   left: 61px;
   top: 616px;
   width: 340px;
   height: 359px;
   visibility: visible;
   display: inline;
}
#wb_Image11
{
   left: 64px;
   top: 248px;
   width: 326px;
   height: 326px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text15
{
   left: 771px;
   top: 188px;
   width: 438px;
   height: 37px;
   visibility: hidden;
   display: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text15
{
   margin: 0;
   padding: 0;
}
#wb_Text18
{
   left: 410px;
   top: 248px;
   width: 311px;
   height: 18px;
   visibility: visible;
   display: inline;
}
#wb_Text18
{
   font-family: Tahoma;
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#reflectionLayer1
{
   left: 38px;
   top: 107px;
   width: 192px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#abstract_1_blue_treesExtension1
{
   left: 28px;
   top: 10px;
   width: 83px;
   height: 14px;
   visibility: visible;
   display: inline;
}
#wb_snake_boat_motifText2
{
   left: 79px;
   top: 109px;
   width: 100px;
   height: 28px;
   visibility: hidden;
   display: none;
}
#wb_snake_boat_motifText2
{
   margin: 0;
   padding: 0;
}
#wb_print-and-mount-informationText3
{
   left: 546px;
   top: 111px;
   width: 360px;
   height: 22px;
   visibility: hidden;
   display: none;
}
#wb_print-and-mount-informationText3
{
   margin: 0;
   padding: 0;
}
#wb_world_galleryText1
{
   left: 271px;
   top: 113px;
   width: 421px;
   height: 22px;
   visibility: visible;
   display: inline;
}
#wb_world_galleryText1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 380px;
}
body
{
   background-color: #264864;
   background-image: none;
}
#MasterPage1
{
   left: 0px;
   top: 0px;
   width: 380px;
   height: 994px;
   visibility: visible;
   display: inline;
}
#abstract_49_more_gondolasHtml1
{
   left: 15px;
   top: 1043px;
   width: 185px;
   height: 45px;
   visibility: visible;
   display: inline;
}
#wb_Text14
{
   left: 482px;
   top: 86px;
   width: 438px;
   height: 37px;
   visibility: hidden;
   display: none;
}
#wb_Text14
{
   margin: 0;
   padding: 0;
}
#wb_Extension2
{
   left: 13px;
   top: 625px;
   width: 340px;
   height: 356px;
   visibility: visible;
   display: inline;
}
#wb_Image11
{
   left: 25px;
   top: 275px;
   width: 326px;
   height: 326px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text15
{
   left: 73px;
   top: 153px;
   width: 235px;
   height: 37px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_Text15
{
   margin: 0;
   padding: 0;
}
#wb_Text18
{
   left: 410px;
   top: 248px;
   width: 311px;
   height: 18px;
   visibility: hidden;
   display: none;
}
#wb_Text18
{
   font-family: Tahoma;
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#reflectionLayer1
{
   left: 38px;
   top: 107px;
   width: 192px;
   height: 30px;
   visibility: hidden;
   display: none;
}
#abstract_1_blue_treesExtension1
{
   left: 28px;
   top: 10px;
   width: 83px;
   height: 14px;
   visibility: hidden;
   display: none;
}
#wb_snake_boat_motifText2
{
   left: 57px;
   top: 109px;
   width: 100px;
   height: 28px;
   visibility: visible;
   display: inline;
}
#wb_snake_boat_motifText2
{
   margin: 0;
   padding: 0;
}
#wb_print-and-mount-informationText3
{
   left: 408px;
   top: 108px;
   width: 502px;
   height: 22px;
   visibility: hidden;
   display: none;
}
#wb_print-and-mount-informationText3
{
   margin: 0;
   padding: 0;
}
#wb_world_galleryText1
{
   left: 271px;
   top: 113px;
   width: 421px;
   height: 22px;
   visibility: hidden;
   display: none;
}
#wb_world_galleryText1
{
   margin: 0;
   padding: 0;
}
}
